@media screen and (min-width: 768px) {
    .cardsWrapper {
        flex-direction: row  !important;
    }
}

.cardsWrapper {
    margin-top: 25px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}